
:root {
    --light-orange:#fff6e9;
    --red: #ff5100;
    --blue: #002bba;
    --color-primary: #1657e8;
    --color-primary-dark: #021e5f;
    --dark-blue: #000060;
    --light-blue: rgb(51, 102, 255);
    --black: hsl(220, 20%, 7%);
    --brown: #4A2F23;
    --black-light: #181818;
    --grey: #f2f0e6;
    --dark-grey: #6b6251;
    --light-grey: #877c67;
    --icon-width: 0.75rem;
    --icon-height: 0.75rem;
    --brand-font: 'PP Neue Montreal';
    --mono-font:   "DM Mono", monospace;
}

@font-face {
    font-family: 'PP Neue Montreal';
    src: url('/fonts/PPNeueMontreal-Bold.woff2') format('woff2'),
        url('/fonts/PPNeueMontreal-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Neue Montreal Book';
    src: url('/fonts/PPNeueMontreal-Book.woff2') format('woff2'),
        url('/fonts/PPNeueMontreal-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Neue Montreal';
    src: url('/fonts/PPNeueMontreal-Medium.woff2') format('woff2'),
        url('/fonts/PPNeueMontreal-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    overflow: scroll;
    overflow-x: hidden;
}


html,
body {
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
    font-family: "Familjen Grotesk", sans-serif;
    font-size: calc(16px + 2*(100vw - 320px)/1600);
    text-rendering: optimizeLegibility;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    -webkit-transition: background-color 1s ease;
    -o-transition: background-color 1s ease;
    transition: background-color 1s ease;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%;
    background: var(--grey);
    color: #000;
    letter-spacing: normal;
}

body {
    min-height: 100vh;
    width: 100%;
}


/* Lenis Scroll */

html.lenis, html.lenis body {
    height: auto;
}
  
.lenis.lenis-smooth {
    scroll-behavior: auto !important;
}
  
.lenis.lenis-smooth [data-lenis-prevent] {
    overscroll-behavior: contain;
}
  
.lenis.lenis-stopped {
    overflow: hidden;
}
  
.lenis.lenis-smooth iframe {
    pointer-events: none;
}


::-moz-selection {
    background-color: var(--red);
    color: #f4f2f2;
    text-shadow: none;
}

::selection {
    background-color: var(--red);
    color: #f4f2f2;
    text-shadow: none;
}

::-webkit-scrollbar {
    width: 5px;
    height: 10px;
}

::-webkit-scrollbar-thumb {
    background: var(--red);
    border-radius: 6px;
    cursor: -webkit-grab;
    cursor: grab;
}

::-webkit-scrollbar-track {
    cursor: -webkit-grab;
    cursor: grab;
}






h1,
h2,
h3,
h4,
h5,
h6 {
    color: #000;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
}



h1 {
    font-size: calc((3.15 - 1) * 1.2vw + 1rem);
    font-weight: 700;
    line-height: 0.9;
    letter-spacing: -0.25rem;
    padding: 10px 0;
    margin-bottom: 10px;
}

h2 {
    font-size: calc((2.45 - 1)* 1.2vw + 1rem);
    font-weight: 600;
    line-height: .9;
    letter-spacing: -0.21vw;
    padding: 10px 0;
    margin-bottom: 10px;
}

.h2__font {
    font-size: calc((1.65 - 1)* 1.2vw + 1rem);
    line-height: 1.1;
    letter-spacing: -0.09vw;
    font-weight: bold;
    color: #000;
    padding: 10px 0;
    margin-bottom: 0;
}


h3 {
    font-size: calc((1.35 - 1)* 1.2vw + 1rem);
    font-weight: 600;
    line-height: 1.2;
    letter-spacing: -0.09vw;
    padding: 10px 0;
    margin-bottom: 10px;
}
.font__h3 {
    font-size: calc(14.28571px + .25613vw);
    font-weight: bold;
    line-height: 1.2;
    color: #000;
    margin-bottom: 3vh;
}


h4 {
    font-size: calc((1.255 - 1) * 1.2vw + 1rem);
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 35px;
}

h5 {
    font-size: calc(16px + .43613vw);
    font-weight: normal;
    margin-bottom: calc(30px + 3.5vh);
    font-weight: normal;
    letter-spacing: -0.052vw;
}

h6 {
    font-family: var(--mono-font);
    position: relative;
    font-size: 12px;
    line-height: 1;
    margin-bottom: 40px;
    text-transform: uppercase;
    letter-spacing: .5px;
    color: var(--red);
    font-weight: 500;
    font-style: normal;
}

h6::before {
    content: "⬤";
    margin-right: 0.625rem;
    vertical-align: top;
}

p,
blockquote {
    margin-top: 1.5em;
    margin-bottom: 1.5em;
    font-weight: 500;
    font-stretch: normal;
    line-height: 130%;
    letter-spacing: -0.02em;
}

p+p {
    margin-top: 20px;
}

p:not(:last-child) {
    margin-bottom: 28px;
}


ul {
    font-weight: 500;
    line-height: 1.2;
    margin-bottom: 0;
    letter-spacing: -0.02em;
}

.tag_text {
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 1rem;
    font-family: "JetBrains Mono", monospace;
    font-optical-sizing: auto;
    font-weight: normal;
    font-style: normal;
    position: relative;
    font-size: 14px;
    letter-spacing: -.5px;
    
}

blockquote span {
    display: inline;
    padding-bottom: 1px;
    border-bottom: 2px solid #000 !important;
    color: inherit;
    font-size: 70px;
    line-height: 1.1 !important;
    text-transform: uppercase;
    color: #1b1b1b !important;
}



.p-lead {
    font-size: calc(14px + .18824vw);
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
}



.par__lead {
    font-size: calc((1.55 - 1) * 1.2vw + 1rem);
    line-height: 1.2;
    font-weight: 700;
    letter-spacing: normal;
}




.in-view {
    text-indent: 17%;
}







/* Links */


a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    color: inherit;
    outline: none;
    text-decoration: none;
    background: transparent;
    vertical-align: baseline;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

a:hover {
    color: var(--red);
    text-decoration: none;
    outline: none !important;
}

a,
a>* {
    text-decoration: none;
    outline: none !important;
}


a,
button {
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

button {
    white-space: normal !important;
    word-wrap: break-word !important;
}

.btn:focus,
.btn:active {
    outline: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

button:focus,
button:active {
    outline: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}


/*================================
BACKGROUND AND TEXT
================================== */


.p-light {
    color: #fff;
    opacity: 0.7;
}

.text-light-grey {
    color: var(--light-grey);
}
.text-dark-grey {
    color: var(--dark-grey);
}

.text-red {
    color: var(--red)
}

.text-black {
    color: var(--black);
}

.bg-brown {
    background: var(--brown);
}
.bg-black {
    background-color: var(--black)
}

.bg-blue {
    background: var(--blue);
}

.bg__primary {
    background: var(--color-primary);
}

.bg__primary__dark {
    background: var(--color-primary-dark);
}

.bg-black-light {
    background-color: var(--bg-black-light);
}

.bg-dark-blue {
    background-color: var(--dark-blue);
}

.bg-red {
    background: var(--red);
}

.bg-grey {
    background: var(--grey);
}

bg-dark-grey {
    background: var(--dark-grey);
}
bg-light-grey {
    background: var(--light-grey);
}

/*================================
BUTTONS
================================== */
.mainBtn {
    background-color: var(--red);
    color: #000;
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    gap: 3rem;
    padding-left: 1rem;
}
.mainBtn span {
    background-color: #0500ff;
    margin: 1px;
    padding: 1rem;
}
.mainBtn_icon {
    transition: all 400ms;
}
.mainBtn:hover {
    color: #c4c2c2;
}
.mainBtn:hover .mainBtn_icon {
    transform: rotate(45deg);
}



.card__button {
    display: flex;
    justify-content: space-between;
    align-items: end;
    background: #fff;
    width: 100%;
    height: 6.5rem;
    border-radius: 5px;
    padding: 0.5rem 0.75rem;
    transition: all 400ms;
    margin-top: 15px;
}

.card__button a {
    display: flex;
    justify-content: space-between;
    align-items: end;
    color: #000;
    width: 100%;
    height: 100%;
}

.card__button:hover {
    background: #c4c2c2;
}
.card__button:hover svg {
    transform: rotate(-45deg);
    transition: all 400ms;
}



/*================================
MARGINS & SPACES
================================== */


.m-10 {
    padding-top: calc(35.14286px + 4.05042vw);
    padding-bottom: calc(35.14286px + 4.05042vw);
}

.mt-10 {
    padding-top: calc(35.14286px + 4.05042vw);
}

.mb-10 {
    padding-bottom: calc(35.14286px + 4.05042vw);
}

.space {
    padding-top: calc(20px + 8.5vw);
    padding-bottom: calc(20px + 8.5vw);
}

.space__top {
    padding-top: calc(20px + 8.5vw);
}

.space__bottom {
    padding-bottom: calc(20px + 8.5vw);
}


.container-90 {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: calc(15px + 1vw);
    padding-right: calc(15px + 1vw);
}

.max-300 {
    max-width: 300px;
}

.max-450 {
    max-width: 450px;
}

.max-550 {
    max-width: 550px;
}

.max-650 {
    max-width: 650px;
}

.overflow__hidden {
    overflow: hidden;
}


.sticky_section {
    position: sticky;
    top: 0;
}

.borderLeft {
    position: relative;
    padding-left: 1rem;
}
.borderLeft::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 2px;
    height: 100%;
    background-image: linear-gradient(0turn, rgb(247, 53, 4) 0%, rgb(14, 0, 216) 100%);
}
.borderRight {
    position: relative;
    padding-left: 1rem;
}
.borderRight::before {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    width: 2px;
    height: 100%;
    background-image: linear-gradient(0turn, rgb(247, 53, 4) 0%, rgb(14, 0, 216) 100%);
}


/*================================
IMAGES
================================== */

.rotate-image {
    width: 200px; /* Adjust as needed */
    height: auto;
    animation: rotate 10s linear infinite;
}

@keyframes rotate {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

.red__img {
    position: relative;
    border-radius: 8px;
}

.red__img::after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    mix-blend-mode: hard-light;
    background-color: #b91c00;
    border-radius: 8px;
}

.red__img img {
    border-radius: 8px;
}


.rounded_24 {
    border-radius: 24px;
}
.rounded_16 {
    border-radius: 16px;
}
.rounded_12 {
    border-radius: 12px;
}

.rounded_10 {
    border-radius: 10px;
}

.rounded_6 {
    border-radius: 8px;
} 



/*================================
Owl
================================== */

.owl-stage {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.owl-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}



/*================================
NAV BAR
================================== */

.navBar_wrapper {
    background-color: #fff;
    clip-path: polygon(0 0, 100% 0, 100% 50%, 100% 100%, 4% 100%, 0 98%);
	display: none;
	position: fixed;
	top: 15px;
    right: 15px;
	width: 33.3333%;
    height: calc(100% - 35px);
    z-index: 2;
    border-radius: 6px;
}

.navBar_wrapper_content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 100%;
}

.hamburger-menu {
    position: fixed;
    display: flex;
    justify-content: space-between;
    gap: .5rem;
    height: 100px;
	transition: all 0.3s ease-in-out;
    z-index: 50;
    top: 15px;
    right: 15px;
    height: auto;
    background-color: #fff;
    border-radius: 6px;
    padding: 7px 10px;
}

 .hamburger-menu .menu-item {
    position: relative;
	background: red;
	display: block;
	height: 1px;
	margin: 0 0 5px;
	transition: all 0.3s ease-in-out;
	width: 25px;
    z-index: 50;
}
 .hamburger-menu .menu-item:nth-child(3) {
	margin: 0;
}
 .hamburger-menu.open .menu-item {
	margin: 0 0 5px;
}
 .hamburger-menu.open .menu-item:first-child {
	transform: rotate(40deg);
	transform-origin: 5px;
}
 .hamburger-menu.open .menu-item:nth-child(2) {
	opacity: 0;
}
 .hamburger-menu.open .menu-item:nth-child(3) {
	transform: rotate(-40deg);
	transform-origin: 1px;
}

.navBar_wrapper_contentLogo {
    height: 70px;
    margin-bottom: calc(35px + 8.5vh);
}
.nav__brand {
    position: absolute;
    top: 15px;
    left: 15px;
}

.nav__brand img {
    width: calc(10px + 1.35vw);
    margin-right: .50rem;
}
.nav__brand span {
    font-size: calc(12.28571px + .25613vw);
    color: #fff;
}



.navLinks {
    list-style: none;
    width: 100%;
}

.navLinks li {
	border-bottom: 1px dashed #d1d1d1;
    width: 100%;
}
.navLinks li:first-child {
	border-top: 1px dashed #d1d1d1;
}


.navLinks li a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: calc((1.25 - 1)* 1.2vw + 1rem);
    padding: calc(8vh* .1875) 0;
	text-decoration: none;
	transition: all 0.3s ease-in-out;
}


.navLinks_itemNumber {
    font-family: var(--mono-font);
    font-size: 16px;
    font-weight: normal;
}

.mobile-header-nav li a:hover {
	 background-color: #2f2f2f;
}


.NavBar_contacts p {
    text-transform: uppercase;
    color: #9E9E9E;
}
.NavBar_contacts ul {
    list-style: none;
}
.NavBar_contacts ul li span {
    display: inline-block;
    margin-right: 1rem;
}

 .NavBar_cta {
    display: flex;
    justify-content: space-between;
    background-color: var(--red);
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    width: 100%;
 }
 .NavBar_ctaHeading {
    display: flex;
    align-items: center;
    width: 70%;
    padding-left: 1rem;
 }
 .NavBar_ctaHeading p {
    font-size: 48px;

 }

 .NavBar_ctaWhatsApp_icon {
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: green;
    border-bottom-right-radius: 6px;
    width: 30%;
 }
 .NavBar_ctaWhatsApp_icon a {
    padding-top: calc(2rem + 1.5vw);
    padding-bottom: calc(2rem + 1.5vw);
 }

 .nav_accordionItem_link:after {
    content: "—";
    font-weight: 500;
    float: right;
}

.nav_accordionItem_link.collapsed:after {
    content: "+";
    font-size: 130%;
}

.nav_accordionItem_text a {
    font-size: calc(15px + .125vw) !important;
    padding-top: 20px !important;
    margin: 10px 0 !important;
    border-top: 1px dashed #d1d1d1;
}


/*================================
INDEX PAGE
================================== */

.home__header {
    position: relative;
    top: 0;
    padding-top: 50px;
    padding-bottom: 20px;
    background: linear-gradient(rgba(6, 0, 0, 0.6), rgba(5, 0, 0, 0.6)), url(/images/home_header.webp) center center / cover no-repeat;
}

.home__header__content {
    min-height: 95vh;
    display: flex;
    flex-direction: column;
    justify-content: end;
    

}

.headerStats_item {
    border-top: 1px solid #ffffff80;
    padding-top: 15px;
    padding-bottom: 20px;
}
.headerStats_item:last-child {
    border-bottom: 1px solid #ffffff80;
}

.headerScroll {
    display: flex;
    justify-content: space-between;
    align-items: center;
    backdrop-filter: blur(20px);
    color: var(--white);
    background-color: rgba(241, 241, 241, 0.08);
    padding: 1rem;
}

.headerStats_item span {
    font-size: calc(2.95rem + 0.26vw);
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.25rem;
    color: #ffffffc7;
}
.headerStats_item p {
    font-size: 80%;
    text-transform: uppercase;
    color: var(--red);
}

.introLeft_img {
    background: linear-gradient(rgba(6, 0, 0, 0.1), rgba(5, 0, 0, 0.1)), url(/images/computer_IT_support.webp) center center / cover no-repeat;
    min-height: 105vh;
}



.homeServices_item {
    background-color: rgb(37, 37, 37);
    border: 1px solid rgba(250, 250, 250, 0.12);
    padding: 1rem;
    width: 100%;
}

.homeServices_itemHeader h3 {
    position: relative;
    color: #fff;
    border-bottom: 1px solid #555555;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 0;
}


.homeServices_itemHeader h3::after {
    position: absolute;
    content: "";
    bottom: 20px;
    right: 0;
    height: 13px;
    width: 13px;
    background-color: #fa0202;
    border-radius: 100%;
}

.homeServices_itemImg{
    min-height: 15vh;
    margin-bottom: 15px;
}

.homeServices_itemText p{
    color: #c4c2c2;
}

.homeServices_itemText ul {
    list-style: none;
}
.homeServices_itemText ul li{
    color: #c4c2c2b6;
    border-top: 1px solid #555555;
    padding: 7px 0;
}


.centerCTA_imgWrapper {
    position: relative;
    min-height: 60vh;
}
.centerCTA_imgWrapper::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    background-color: #002bba;
    transform: rotate(-4deg);
    border-radius: 10px;
}
.centerCTA_imgWrapper::after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    background-color: var(--black);
    transform: rotate(4deg);
    border-radius: 10px;
}

.centerCTA_img {
    position: relative;
    background: linear-gradient(rgba(6, 0, 0, 0.1), rgba(5, 0, 0, 0.1)), url(/images/contact-vuma.webp) center center / cover no-repeat;
    min-height: 60vh;
    z-index: 3;
    border-radius: 10px;
}



.centerCTA h2 {
    font-size: calc((6.65 - 1)* 1.2vw + 1rem);
}


.centerBanner {
    background: linear-gradient(rgba(6, 0, 0, 0.4), rgba(5, 0, 0, 0.4)), url(/images/why-us-banner.webp) center center / cover no-repeat;
    margin-top: 32px;
    padding-top: 45vh;
}

.centerBanner_item {
    border-bottom: 1px solid rgba(255, 255, 255, 0.24);
}
.centerBanner_item h4 {
    position: relative;
    color: #fff;
    margin-bottom: 5px;
}
.centerBanner_item h4::before {
    position: absolute;
    content: "";
    top: 10px;
    right: 0;
    height: 2px;
    width: 13px;
    background-color: var(--red);
}
.centerBanner_item h4::after {
    position: absolute;
    content: "";
    top: 10px;
    right: 0;
    height: 13px;
    width: 2px;
    background-color: var(--red);
}


.centerBanner_item p {
    color: #c4c2c2;
    margin-top: 0;
}



.partners {
    padding: 60px 0;
    overflow: hidden;
}

.logo-slider {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.logo-track {
    display: flex;
    align-items: center;
    gap: 70px;
    width: max-content;
}

.logo-track img {
    height: 100px;
    width: auto;
    flex-shrink: 0;
    opacity: 0.5;
    transition: 0.3s;
}

.logo-track img:hover {
    opacity: 1;
    transform: scale(1.05);
}


.FAQ_accordionItem {
    background-color: #252525;
    border: 1px solid #fafafa1f;
    border-radius: 2px;
    transition: background-color .3s cubic-bezier(.25, 1, .5, 1), border-color .3s cubic-bezier(.25, 1, .5, 1);
    padding: 0 1rem;
    margin-bottom: 1px;
}

.FAQ_accordionItem_header {
    border: 0;
    border-radius: 0;
    padding: 0;
}

.FAQ_accordionItem_link {
    display: block;
    font-weight: normal;
    text-align: left;
    color: #fff;
    background: transparent;
    padding: calc(10vh * .2475) 0;
    border-radius: 0;
    text-overflow: clip;
    
}

.FAQ_accordionItem_link:after {
    content: "—";
    font-weight: 500;
    float: right;
}

.FAQ_accordionItem_link.collapsed {
    background: transparent;
    border-radius: 0;
}

.FAQ_accordionItem_link.collapsed:after {
    content: "+";
    font-size: 130%;
}

.FAQ_accordionItem .collapsing {
    background: transparent;
    line-height: 30px;
    border-radius: 0;
    color: #c4c2c2;
}

.FAQ_accordionItem .collapse {
    border: 0;
}

.FAQ_accordionItem .collapse.show {
    line-height: 30px;
    border-radius: 0;
    color: #c4c2c2;
}

.FAQ_accordionItem_text {
    border-top: 1px solid #fafafa1f;
}
.accordion__body p {
    max-width: calc(950px + 2.5vw);   
}








/* DON'T DELETE - ACCORDION CODE */

.accordion__light__item {
    padding: calc(10vh * .1875) 0;
    border: transparent;
    border-radius: 0;
    border-bottom: 1px dashed #4e4d4d;
}

.accordion__light__item:first-child {
    border-top: 1px dashed #4e4d4d;
}

.accordion__item__header {
    border: 0;
    border-radius: 0;
    padding: 0;
}

.accordion__item__link {
    display: block;
    font-weight: normal;
    text-align: left;
    color: #fff;
    background: transparent;
    padding: 0;
    border-radius: 0;
    text-overflow: clip;
    
}

.accordion__item__link:after {
    content: "—";
    font-weight: 500;
    float: right;
}

.accordion__item__link.collapsed {
    background: transparent;
    border-radius: 0;
}

.accordion__item__link.collapsed:after {
    content: "+";
    font-size: 130%;
}

.accordion__light__item .collapsing {
    background: transparent;
    line-height: 30px;
    border-radius: 0;
    color: #c4c2c2;
}

.accordion__light__item .collapse {
    border: 0;
}

.accordion__light__item .collapse.show {
    line-height: 30px;
    border-radius: 0;
    color: #c4c2c2;
}

.accordion__body {
    padding: 0;
}
.accordion__body p {
    max-width: calc(950px + 2.5vw);
    margin-top: 10px;
}

.partners__wrapper {
    padding: calc(20.57143px + 0.67227vw) calc(19.42857px + 0.5042vw);
}

.footerPartners_item {
    border: 1px solid #424242;
    border-radius: 6px;
    padding: calc(1em + 2.5vw);
}

.footerPartners_item img {
    filter: invert(1);
}


.partner__logo {
    padding-bottom: 56%;
    width: 100%;
}

.dell__logo {
    background: url(/images/par) no-repeat center center /cover;
}
.lenovo__logo {
    background: url(/images/lenovo_logo.png) no-repeat center center /cover;
}
.huawei__logo {
    background: url(/images/huawe_logo.png) no-repeat center center /cover;
}
.seagate__logo {
    background: url(/images/seagate_logo.webp) no-repeat center center /cover;
}
.tp__logo {
    background: url(/images/tp_logo.png) no-repeat center center /cover;
}
.microsoft__logo {
    background: url(/images/microsoft_logo.png) no-repeat center center /cover;
}
.hikvision__logo {
    background: url(/images/hikvision_logo.png) no-repeat center center /cover;
}
.hp__logo {
    background: url(/images/hp_logo.png) no-repeat center center /cover;
}
.intel__logo {
    background: url(/images/intel_logo.png) no-repeat center center /cover;
}
.dahua__logo {
    background: url(/images/dahua_logo.png) no-repeat center center /cover;
}








.home__about__section {
    background: linear-gradient(rgba(0, 1, 14, 0.5), rgba(0, 1, 7, 0.5)), url(/images/about-us-cuben-solutions.jpg) no-repeat center center /cover;
    border-radius: 10px;
    padding: 20px 1rem;
}

.about__us__content {
    min-height: 100vh;
 

}
.about__us__content__item {
    background-color: rgba(139, 7, 7, 0.4);
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(10px);
    padding: 1rem;
    border-radius: 4px;
}















/*================================
GLOBAL CSS
================================== */

.globalHeader {
    background: linear-gradient(rgba(0, 1, 14, 0.5), rgba(0, 1, 7, 0.5)), url(/images/rock_header_bg.avif) no-repeat center center /cover;
    min-height: 100vh;
    padding-top: 20vh;
}

.globalHeader_content {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-content: flex-end;
    min-height: 90vh;
}



.centerRepairs_banner {
    background: linear-gradient(rgba(0, 1, 14, 0.5), rgba(0, 1, 7, 0.5)), url(/images/why-laptop-repairs.avif) no-repeat center center /cover;
    margin-top: 32px;
    padding-top: 45vh;
    min-height: 100vh;
}

.servicesCard {
    background: #16142a;
    border: 1px solid hsl(220, 16%, 18%);
    border-radius: .35rem;
    color: hsl(215 15% 55%);
    height: 100%;
    padding: 1rem; 
}

.serviceCard_number {
    color: var(--red);
    font-weight: 600;
    margin-bottom: calc(35px + 10.5vh);
}
.serviceCard_title {
    color: #fff;
}

.footerCTA {
    background-image: linear-gradient(0.783turn, rgb(5, 1, 68) 0%, rgb(32, 22, 160) 100%);
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 2px;
    border: 1px solid hsl(220, 16%, 18%);
    padding-left: 1rem;
    padding-right: 1rem;
}




/*================================
Contact Us Page
================================== */

.contact__details-container {
    background-color: #fff;
}

.contact__details-item {
    display: flex;
    border-bottom: 1px dashed #9e9e9e;
    gap: calc(3rem + 2.5vw);
    padding-bottom: 15px;
    margin-bottom: calc(15px + .79832vw);
}
.contact__details-item:last-child {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;

}


.contact__details-container {
    padding: calc(21.42857px + 0.79832vw) calc(15px + .52857vw);
}

.contact__details-number {
    padding-top: 10px;
    opacity: .7;
}

.contact__details-container h3 {
    font-size: 140%;
    color: #9E9E9E;
    margin-bottom: 10px;
}
.contact__details-container p {
    color: #000;
    margin-top: 0;
}




.form-control {
    padding: 10px 10px;
    border-style: none none solid;
    border: 1px solid #d1d1d1;
    border-radius: 0;
    color: #030683;
    font-size: 16px;
    font-weight: 300;
    transition: all 0.4s ease-in-out;
    background-color: #e3e2e2;
}

.form-control:focus {
    border-color: red; /* default B5 color or set your own color*/
    border: 1px solid #000 !important; /* if you want to remove borders at all*/
    outline: none !important;
    box-shadow: none !important;
  }  


  .submit__btn {
    display: flex;
    justify-content: space-around;
    align-items: center;
    color: #fff;
    background-color: #000;
    height: 100px;
    width: 100px;
    border-radius: 100%;
  }


/* ==========================
FOOTER
=============================*/

footer {
    background-color: var(--red);
    padding-top: calc(19px + .65vw);
}

footer hr {
    background-color: #474646;
    margin-top: calc(20px + 1.5vw);
}

footer h4 {
    font-size: calc(13px + .15613vw);
    color: var(--grey);
    letter-spacing: normal;
    border-bottom: 1px solid #474646;
    padding-bottom: 5px;
    margin-top: calc(25px + 1.75vw) !important;
    margin-bottom: calc(15px + 0.25vw) !important;
}

footer p {
    font-size: .875rem;
    font-weight: normal;
}
footer a:hover {
    color: #c4c2c2;
}

footer ul {
    font-size: .875rem;
    list-style: none;
}

.footer__socials {
    display: flex;
    justify-content: start;
    gap: .25rem;
    opacity: 0.6;
    margin-top: 15px;
}

.copyright__year {
    font-size: calc(16px + .55613vw);
    margin-bottom: 0 !important;
}

.footer__brand {
    font-size: calc((9.75 - 1)* 1.2vw + 1rem);
    line-height: .85;
    color: var(--grey);
    font-weight: 700;
    letter-spacing: -0.75vw;
}

.footer__scroll__up {
    display: flex;
    justify-content: space-around;
    align-items: center;
    height: calc(72px + 1.5vw);
    width: calc(72px + 1.5vw);
    border: 1px solid #474646;
    border-radius: 100%;
    transition: all 400ms;
}
.footer__scroll__up img {
    transform: rotate(-45deg);
}

.footer__scroll__up:hover {
    border: 1px solid #fff;
}


/*================================
Media Queries
================================== */

/* X-Small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {


    .w-75 {
        width: 100% !important;
    }

}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {

    h1 {
        font-size: calc((6.75 - 1) * 1.2vw + 1rem);
        line-height: 1;
        margin-top: 10vh;
    }
    h1 span{
        display: inline-block;
    }
    h2 {
        font-size: calc((2.75 - 1) * 1.2vw + 1rem);
        line-height: 1.1;
        letter-spacing: -1.5px;
    }
   
    h3 {
        font-size: calc((2.45 - 1) * 1.2vw + 1rem);
        line-height: 1.2;
        letter-spacing: -1.25px;
    }

    h4 {
        font-size: calc((1.65 - 1) * 1.2vw + 1rem);
    }

}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {

    .container-90 {
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
        margin-left: auto;
        margin-right: auto;
        }

    .content-reverse {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }

    .navBar_wrapper {
        right: 15px;
        width: 93%;
    }

    .nav__brand img {
        width: calc(30px + .75vw);
    }


    .header__slider-container-small-img-1 {
        position: absolute;
        left: 80px;
        top: calc(-35px - 4.5vw);
    }
    .header__slider-container-small-img-2 {
        position: absolute;
        left: 20%;
        bottom: -30px;
    }


    .global__header-content {
        padding-top: calc(57px + 5vh);
    }
    
    .industries p {
        margin-top: 2vw;
        margin-left: 10%;
        max-width: 500px;
    }
    
    .about__page__header {
        background: linear-gradient(rgba(0, 1, 14, 0.5), rgba(0, 1, 7, 0.5)), url(/images/about__page__header__mobi.jpg) no-repeat center center /cover;
    }


}